Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80687 - mouse movement freezes entire system
Summary: mouse movement freezes entire system
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-29 22:00 UTC by Greg Griffin
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-18 18:07:40 UTC


Attachments (Terms of Use)

Description Greg Griffin 2002-12-29 22:00:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
computer celeron 500 crystal server with on board chips and technology ct69000 
video wd hardrive, 256 megs or ram, fujitsu keyboard, micro innovations ps/2 2 
button mouse.

When I boot up into redhat it goes through the norrmal startup and i get the 
gnome login screen. i login as root, and i start moving the mouse and it locks 
up everything. it doesn't mater if i move it fast or slow. i have a usb port 
on the front which i have disabled in the bios and that still doesn't help 
matters. i have tried three different mouses with the same results. as soon as 
i start moving the mouse the whole system locks up and i have to turn the 
power off and restart again. any ideas, i'm desperate for a solution. actually 
any help would be great. thanks 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot up 
2.login as root 
3.moving mouse
    

Actual Results:  system locks up and have to perform a hard boot

Expected Results:  the system should not have locked up.

Additional info:

help please....

Comment 1 Mike A. Harris 2003-01-18 18:07:40 UTC
Disable 2D acceleration with:

Option "noaccel"

in your X config file.  The 2D accel is broken on C&T 69000.  This is
worked around also in current rawhide builds.

Closing as fixed in RAWHIDE.


Note You need to log in before you can comment on or make changes to this bug.